<?xml version="1.0" encoding="utf-8" ?>
<TalentTree Specialization="3" Name="Windwalker" Class="Monk">
  <Talent Tier="1" Index="1" Name="Celerity" />
  <Talent Tier="2" Index="3" Name="Chi Burst" />
  <Talent Tier="3" Index="2" Name="Ascension" />
  <Talent Tier="4" Index="3" Name="Leg Sweep" />
  <Talent Tier="5" Index="3" Name="Diffuse Magic" />
  <Talent Tier="6" Index="2" Name="Invoke Xuen,the White Tiger" />
</TalentTree>